body {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
  }

  .split-screen {
    display: flex;
    /* height: 80vhs; */
    position: relative; /* Add position relative */
  }

  #bg-video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
  }

  .logo-left {
    position: absolute; /* Add position absolute */
    top: 30px; /* Align to top */
    left: 0; /* Align to left */
    padding: 20px; /* Adjust padding as needed */
  }

  .logo-left img {
    max-width: 250px;
  }

  .container {
    width: 300px; /* Adjust container width as needed */
    margin: auto; /* Center horizontally */
    padding: 20px;
    border-radius: 10px;
    box-shadow: 10px 10px 10px rgb(33 31 31 / 40%);
    background-color: rgba(255, 255, 255, 0.4); /* Change opacity */
    border: 0px solid;
    border-color: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(10px);
    position: relative;
    top:25vh;
  }

  .logo {
    text-align: center;
    margin-bottom: 10px;
  }

  .logo img {
    max-width: 80px;
  }

  h1 {
    text-align: center;
    color: rgb(0, 0, 0);
    font-size: 18px; /* Correct font-size unit */
  }

  .login-form .input-container {
    margin-bottom: 15px;
    display: flex;
    justify-content: center;

    flex-direction: column;
    text-align: left;
  }

  .login-form label {
    display: block;
    margin-bottom: 5px;
    color: rgb(0, 0, 0);
  }

  .input-field {
    width: 90%; /* Adjust width */
    color: rgb(0, 0, 0);
    background-color: white;
     padding-top: 2vh;
     padding-bottom: 2vh;
     padding-left: 1vh;
     padding-right: 3vh;
    border-radius: 8px;
    border: 1.2px solid #f2e319;
    transition: background-color 0.3s;
    display: flex;
    justify-content: center;
  }

  .input-field::placeholder {
    color: rgb(0, 0, 0);
  }

  .input-field:hover {
    background-color: rgba(0, 0, 0, 0.3);
  }

  .loginbtns {
    text-align: center;
  }

  .login-form button {
    max-width: 100%;
    display: inline-block;
    padding: 12px 20px;
    border: 1.2px solid;
    border-radius: 8px;
    background-color: #f2e319;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
  }

  .login-form button:hover {
    background-color: #313132;
    color: white;
  }
  /* Media Query for screens at 361px */
   @media only screen and (max-width: 668px) {
    .container {
      width: 265px;
      margin-top: 30px;
      margin-bottom: 8vw;

    }
    .logo-left {
      display: block;
      width: 100%;
      position: absolute;

      padding: 0px;
      /* display: flex; */
      text-align: center;

  }
  }
